Subject: Re: [PATCH v1 0/7] t: fix unused files, part 1

From: Andrei Rybak <[email-masked]>
Date: Tue, 14 Mar 2023 21:43:59 +0100

On 13/03/2023 23:41, Junio C Hamano wrote:
> 
> I think it is better not to insist that a failing 'mktree' is
> silent, and I think the filename "unchanged" is understandable and
> is unfair to call it "misleading" (but the patch itself to remove
> the line that creates the unused file makes perfect sense).  Other
> than these two small nits, I found everything else in the series
> good changes.
> 
> Thanks for a pleasant read.

Thank you for review.  I have limited bandwidth this week, but I'll
try to send a v2 incorporating this feedback on the weekend.